	.general-content {
		background-color: #E7E7E8;
		padding: 58px 0 50px 0;
	}

	.general-content__inner {
		background-color: #fff;
		margin: 0 5%;
		padding: 3% 5%;
		position: relative;
	}

	.general-content__heading {
		color: #808080;
		font-size: 30px;
		font-family: 'GothamHTF-Book';
		float: left;

	}

	.general-content__print-button {
		float: right;
		font-size: 15px;
		color: #808080;
		padding: 0 0 0 50px;
		background-image: url(/resources/images/icon-print.png);
		display: block;
		height: 38px;
		line-height: 38px;
		background-repeat: no-repeat;
		background-position: left center;
		-webkit-background-size: 36px 38px;
		background-size: 36px 38px;
	}

	.general-content__title {
		font-size: 40px;
		color: #000;
		margin: 2em 0 1.2em 0;
	}

	.general-content__title-sub {
		font-family: 'GothamHTF-Book';
		line-height: 1.8em;
		font-size: 22px;
		color: #808080;
		margin-bottom: 1.6em;
	}

	.general-content__meta {
		color: #808080;
		font-size: 15px;
		line-height: 1.66em;
	}

	.general-conent__body {
		padding: 5% 0 0 0;
		font-size: 15px;
		line-height: 2em;
		font-family: 'Replica-Light';
		color: #000;
	}

	.general-conent__body:after {
		content: '';
		display: table;
		clear: both;
	}

	.general-conent__body p {
		margin: 0 0 1.6em 0;
	}

	.general-conent__body h4 {
		color: #454545;
		font-size: 22px;
		margin: 1em 0 1em 0;
		font-family: 'Replica-Regular', sans-serif;
	}

	.general-conent__body h5 {
		font-family: 'Replica-Regular', sans-serif;
		font-size: 15px;
		margin: 1em 0;
	}

	.general-conent__body h6 {
		font-size: 15px;
		margin: 1em 0;
		text-decoration: underline;
	}

	.general-conent__body a {
		font-family: 'Replica-Regular', sans-serif;
		color: #00adef;
	}

	.general-conent__image-float {
		float: left;
		width: 48%;
		margin: 0 3.8% 3.8% 0;
	}

	.general-conent__image-float img {
		display: block;
		width: 100%;
	}

	.general-conent__image-caption {
		font-size: 10px;
		color: #808080;
		display: block;
		padding: 10px 0 0 0;
	}


	.breadcrumb-bar {
		background-color: #fff;
		height: 100px;
		width: 100%;
		border-top: 88px solid #000;
		box-sizing: content-box;
	}

	.breadcrumb-bar__inner {
		margin: 0 5%;
		height: 100%;
		text-align: right;
	}

	.breadcrumb-bar__button,
	.breadcrumb-bar__button--blue,
	.breadcrumb-bar__button--icon {
		height: 100px;
		line-height: 100px;
		font-size: 20px;
		font-size: 1.5vw;
		color: #bbbbbb;
		display: inline-block;
		margin: 0 0 0 1em;
	}

	.breadcrumb-bar__button--blue {
		color: #00adef;
		float: left;
	}

	.icon--sheet,
	.icon--share,
	.icon--rss,
	.icon--email {
		margin: 0;
		-webkit-transform: scale(0.6) translateX(5px);
		-ms-transform: scale(0.6) translateX(5px);
		-o-transform: scale(0.6) translateX(5px);
		transform: scale(0.6) translateX(5px);
	}